header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Xenoblade
  repository: kara.moe
  conditions:
    tagPresence:
      - 92362d21-a6ff-4e7c-ade5-1032c1c7d931
      - 2ac76393-d8db-471d-a554-3eaa047cc46d
      - cce18d0c-b6e1-4802-8591-1dc475786089
  actions:
    addTag:
      - tid: 26fe98e4-aab8-4a61-8abe-6c906f05122d
        type: 18
